/*  #####################################################################
 *	SOURCE	:	(c) ACTIA 2009	ACTIA Confidential
 *	FILE	:	Actia.css
 *	DESC	:
 *	LIST	:
 *
 *	HIST	:
 *	-----------------------------------------------------------------------
 *	| Version	| Date			| Author		| Description
 *	-----------------------------------------------------------------------
 *	|	1.00	| 17/05/2010    | A. Carney		| Original Version
 *	-----------------------------------------------------------------------
 */
body			{	background-image:	url('/images/background.jpg');                   
					background-repeat:	repeat-x;
				}
                
#background_top {
	MARGIN-LEFT: auto;
	WIDTH: 1000px;
	MARGIN-RIGHT: auto;
	HEIGHT: 420px;
	background-image: url(/images/bg_top.jpg);
	background-repeat: no-repeat;
}

div.loginbox    {   border-style:       none;
                    margin-left:        auto;
                    margin-right:       auto;
                    position:           relative;
                    top:                20px;
                    width:              100%;                              
                 }

div.ShowDetailsAbsolute	{	position:	absolute;
							left:		220px;
							top:		150px;
							width:		320px;
							padding:	10px;
							border:		5px solid gray;
							margin:		0px;
						}
div.ShowDetails	{	position:	relative;
					left:		10px;
					top:		2px;
					width:		240px;
					padding:	2px;
					border:		2px solid gray;
					margin:		2px;
					font-family: verdana;
					font-size:	smaller;
				}
div.ShowNotice	{	position:	relative;
					left:		10px;
					top:		2px;
					width:		240px;
					padding:	2px;
					border:		2px solid gray;
					margin:		2px;
					font-family: verdana;
				}
div.Connected	{	padding:	10px;
					width:		240px;
					border:		10px solid gray;
					margin:		20px;
					font-family: Times;
				}
div.Address		{	padding:	2px;
					border:		2px solid red;
					margin:		2px;
					color:		red;
					font-family: verdana;
				}

div.contentBG	{	padding-top:	40px;
					padding-bottom:	40px;
					background:		white;
					max-width:		980px;
					margin-left:	auto;
					margin-right:	auto;
				}
div.IndexBG		{	padding-top:	40px;
					padding-bottom:	40px;
					max-width:		980px;
					margin-left:	auto;
					margin-right:	auto;
				}

div.CenteredBox	{	text-align:		center;
				}
div.passwordbox	{	border-style:	inset;
					margin-left:	auto;
					margin-right:	auto;
					position:		relative;
					top:			100px;
					width:			220px;
					height:			100px;
					padding:		10px;
				}
div.AccessPageLinksBox	{	border-style:	inset;
							margin-left:	auto;
							margin-right:	auto;
							border-width:	5px;
							position:		relative;
							top:			100px;
							width:			320px;
							padding:		10px;
							font-size:		14pt;
						}
div.DateBox			{	position:		relative;
						left:			200px;
						top:			-160px;
						width:			350px;
						height:			100px;
						margin-left:	100px;
						margin-right:   auto;
						border-style:   inset;
						background-color: White;
						padding:		10px;
						font-family:	verdana;
						font-size:		10pt;
					}

div.ThresholdBox	{	width:			350px;
						height:			500px;
						margin-left:	auto;
						margin-right:   auto;
						border-style:   inset;
						background-color: White;
						padding:		2px;
						font-family:	verdana;
						font-size:		10pt;
					}
/*
						left:			1200px;
						top:			0px;
*/
div.formElement		{	padding-top		:	5px;
						padding-bottom	:	5px;		}                                                        

.NoMargin           {   margin-top      : 0;
                        margin-bottom   : 0;
                        margin-left     : 0;
                        margin-right    : 0;            }
                        
.Margins            {   margin-top      : 10px;
                        margin-bottom   : 10px;
                        margin-left     : 10px;
                        margin-right    : 10px;            }
						
.SolidOutlineBox	{	border-style	:	solid;
						border-width	:	2px;
						padding			:	5px;		}
						
.BottomBorder		{	border-color	:	Black;
						border-width	:	1px;
						border-bottom-style:solid;		}
						
.TopBorder			{	border-width	:	2px;
						border-top-style:	solid;		}
						
.TopBorderBlack		{	border-color	:	Black;
						border-width	:	2px;
						border-top-style:	solid;		}
						
.DarkGreyBox		{	border			: 	solid 2px #606060; }

.DarkGreyBorder		{	border-color	:	#606060; 	}

.BlackBorder		{	border-color	:	Black; 		}

.Centered			{	text-align		:	center; 	}

.NoWrap				{	white-space		:	nowrap; 	}

.DarkGreyBackground	{	background		:	#606060;	}

.GreyBackground		{	background		:	#C3C3C3;	}

.LightGreyBackground{	background		:	#E3E3E3;	}

.WhiteBackground	{	background		:	White;		}

.NoPadding          {   padding-top     :    0px;  
                        padding-bottom  :    0px;
                        padding-left    :    0px;
                        padding-right   :    0px;        }

.WithPadding		{	padding-left	:	10px;
						padding-right	:	10px;		}
						
.RightPadding		{	padding-right	:	10px;		}

.LeftPadding		{	padding-left	:	10px;		}

.TopPadding			{	padding-top		: 	10px;		}

.BottomPadding		{	padding-bottom	: 	10px;		}

.FullPadding        {   padding-top     :   10px;  
                        padding-bottom  :   10px;
                        padding-left    :   10px;
                        padding-right   :   10px;       }

.WithLargePadding	{	padding-left	:	30px;
						padding-right	:	30px;		}
						
.LargeRightPadding	{	padding-right	:	30px;		}

.LargeLeftPadding	{	padding-left	:	30px;		}

.LargeTopPadding	{	padding-top		: 	30px;		}

.LargeBottomPadding	{	padding-bottom	: 	30px;		}

.LargeFullPadding   {   padding-top     :   30px;  
                        padding-bottom  :   30px;
                        padding-left    :   30px;
                        padding-right   :   30px;       }

.LrgLRSmlTBPadding  {   padding-top     :   10px;  
                        padding-bottom  :   10px;
                        padding-left    :   30px;
                        padding-right   :   30px;       }

.LrgLRVSmlTBPadding  {  padding-top     :   5px;  
                        padding-bottom  :   5px;
                        padding-left    :   30px;
                        padding-right   :   30px;       }                                                                        

.TableFont			{ 	font-family		:	verdana;
						font-size		:	10pt;		}
						
.ListPageFont		{ 	font-family		:	verdana;
						font-size		:	11pt;		}
						
.LinkPageFont		{ 	font-family		:	verdana;
						font-size		:	13pt;		}
						
.FixedWidthFont		{	font-family		:	monospace;
						font-size		:	11pt;		}
						
.LightText			{ 	color			:	#E3E3E3;	}

.BoldFont			{	font-weight		:	Bold; 		}

.HeaderText			{ 	font-family		:	verdana;
						font-size		:	13pt;
						color			:	white;	
						padding-top		: 	7px;
						padding-bottom	: 	7px;		}
                        
.SmallHeaderText    {   font-family     :   verdana;
                        font-size       :   10pt;
                        color           :   white;    
                        padding-top     :   10px;
                        padding-bottom  :   10px;        }

.IconisedText		{	font-family		:	"Times New Roman", Times, serif;
						font-size		:	14pt;
						font-style		:	italic;
						font-weight		:	bold;		}
                        
.RedText10          {   font-family      :    verdana;
                        font-size        :    10pt;
                        color            :    red;    
                        padding-top      :    10px;
                        padding-bottom   :    10px;        }

.GreenText10        {   font-family     :    verdana;
                        font-size       :    10pt;
                        color           :    green;    
                        padding-top     :    10px;
                        padding-bottom  :    10px;        }
						
div.Centered350		{	margin-left		:	auto;
						margin-right	:	auto;
						width			:	370px;
						text-align		:	right;		}
						
.Centered			{	margin-left		:	auto;
						margin-right	:	auto;
						text-align		:	center;		}
						
.AlignTop			{	vertical-align	:	top;		}

.AlignLeft			{	text-align		:	left;		}

.AlignRight			{	text-align		:	right;		}

.AlignCenter		{	text-align		:	center; 	}

.GraphicLink		{	text-decoration	:	none;
						border			:	none;		}
						
IMG.GraphicIconLink	{	text-decoration	:	none;
						border			:	none;
						vertical-align	:	middle;
						height			:	22px;		}
						
IMG.SortOrder		{	text-decoration	:	none;
						border			:	none;
						vertical-align	:	middle;
						height			:	15px;		}
						
.Selectable			{	display			:	inline;		}

.Hidden				{	display			:	none;		}

.Visible			{	display			:	block;		}

.Float				{	display			:	float;		}

.Changed			{	color			:	White;
						background		:	Black;		}
						
.ListUnitsTable	tr.ListItem:hover
					{	background-color:	LightBlue;	}
					
table.BlackBorderTable
					{	border			:	3px solid black; }
					
table.GreyBorderTable
					{	border			:	2px solid #606060; }

table.LightBorder {
	border: solid 2px #E3E3E3;
}

table.LightBorder td {
	border-right: solid 2px #E3E3E3;
}

table.LightBorder td:last-child {
	border-right: none;
}

table.SmallMargin {
	margin-bottom: 10px;
}                    

table.Hidden        {   display         :   none; }

td.SmallMargin {
	margin-bottom: 10px;
}				

.ReportRowPadding	{	padding-left	:	10px;
						padding-right	:	10px;		}
						

.auto { cursor: auto }
.default { cursor: default }
.text { cursor: text }
.help { cursor: help }
.pointer { cursor: pointer }
.wait { cursor: wait }
.crosshair { cursor: crosshair }
.move { cursor: move }
.smile { cursor:url(http://www.quackit.com/pix/smile.gif),auto }
.progress { cursor: progress }
.e-resize { cursor: e-resize }
.ne-resize { cursor: ne-resize }
.nw-resize { cursor: nw-resize }
.n-resize { cursor: n-resize }
.se-resize { cursor: se-resize }
.sw-resize { cursor: sw-resize }
.s-resize { cursor: s-resize }
.w-resize { cursor: w-resize }

